#geral
msg.noData=Não foi possivel obter dados com os parâmetros informados.
msg.a=à

#Labels header
header.periodo=Período: 
header.data.hora=Data/Hora\: 
header.pagina=P\u00E1gina\: 
header.filtro=Filtro\: 
header.filtro.servico=Servi\u00E7o\: 
header.filtro.linha=Linha\: 
header.filtro.grupo=Grupo de Linhas\:

#Labels detail

detail.nombpasajero=Nome Beneficiário
detail.numfoliosistema=Nª Passe
detail.descnumdoc=Doc. Ident.
detail.descorgaodoc=Orgão Exp.
detail.feccorrida=Data Viagem
detail.origen=Local Embarque
detail.destino=Local Desemb.
detail.precio=Valor Passagem
detail.numautorizacao=Nº Aut.

linhas=Linhas


